Jump to content


Error 94. Cannot update to 5.4


  • Please log in to reply
2 replies to this topic

Ambulant #1 Posted 10 October 2018 - 11:06 AM

    Sergeant

  • Member
  • 45542 battles
  • 244
  • [FLAME]
  • Member since:
    08-02-2015
I am still seeing version 5.3 on my AppStore. I cannot update to 5.4. Anyone else facing this too?

Jason_Yim #2 Posted 10 October 2018 - 11:36 AM

    Sergeant

  • Member
  • 9366 battles
  • 196
  • [TERRI]
  • Member since:
    07-03-2016
Yeah they said the files of Update 5.4 cannot be download in the App store and MacOS store and they have some issues with the files though 

Ambulant #3 Posted 10 October 2018 - 12:38 PM

    Sergeant

  • Member
  • 45542 battles
  • 244
  • [FLAME]
  • Member since:
    08-02-2015
Thanks Jason. I thought something was wrong with my device at first 




1 user(s) are reading this topic

0 members, 0 guests, 0 anonymous users